﻿@import url(layout.css);
body {
	color: black;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	background-color: white;
}
#container {
	background-color: white;
	border-top: 0;
	border-right: 1px solid #00FFFF;
	border-bottom: 0;
	border-left: 1px solid #00FFFF;
}
#masthead {
	text-align: right;
    background-image:  url('../images/header-background.jpg');
    background-position: 100% 100%;
    background-repeat:no-repeat;
}
#navigation {
	background-color: #FFFF00;
	overflow: hidden;
}
#column_l {
	margin: 0;
	padding: 0 15px;
	background-color: #fff;
}
#column_r {
	width: 192px;
	margin: 0;
	float: right;
	padding: 4px;
	background-color: #a9a9a9;
	position: relative;
}
#footer {
	text-align: center;
	background-color:#006C2B;
	padding-top: 5px;
	padding-bottom: 5px;
}
/* Formatvorlagen für Mastertitel */
#masthead img { 
	float: left; 
}
#masthead p {
	font-size: 16px;
	color: #fff;
	margin: 5px 5px 0;
}
#masthead a {
	color: inherit;
	text-decoration: none;
}
#column_r p {
	font-size: 11px;
	margin: 7px;
}
/* Formatvorlagen für die Navigation */
#navigation ul {
	list-style-type: none;
	color: #006C2B; 
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
}
#navigation a {
	color: #006C2B; 
	text-decoration: none;
	display: block;
	padding: 5px;
	border: 1px solid #c9c9c9;
}
#navigation a:hover {
	color: #000;
	text-decoration: none;
	border: 1px solid #a9a9a9;
	background-color: #a9a9a9;
}

/* Formatvorlagen für Titelseite */
#titelpage {
	background-image:  url('../images/titel-background.jpg');
    background-repeat: repeat-x;
    background-position: bottom, bottom;
    background-color:#006C2B;
	width: 100%;
}


#bankverbindung {
    font-size: 12px;
}
#page_content {
	text-align: center
}


/* Formatvorlagen für Fußzeile */
#footer p {
	font-size: 11px;
	line-height: 14px;
	color: #fff;
	margin: 1px;
	padding: 1px;
}
#footer a {
	color: #fff;
	text-decoration: underline;
}
#footer a:hover {
	color: #fff;
	text-decoration: none;
}
/* Formatvorlagen für Hyperlinks */
a {
	color: #036;
	text-decoration: underline;
}
a:hover {
	color: #808080;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}

.titel_ueberschrift {
	font-size: 18px;
	font-style: normal;
	font-weight:bold;
	line-height: 18px;
	color: #006C2B;
	margin: 1px;
	padding: 1px;
}

.titel_normal_h2 {
	font-size: 18px;
	font-weight:normal;
	line-height: 16px;
	color: #006C2B;
	margin: 1px;
	padding: 1px;
}

.titel_ueberschrift_h1 {
	font-size: 26px;
	font-style: normal;
	font-weight:bold;
	line-height: 22px;
	color: #006C2B;
	margin: 1px;
	padding: 1px;
}

.titel_normal {
	font-size: 14px;
	font-weight:normal;
	line-height: 14px;
	color: #006C2B;
	margin: 1px;
	padding: 1px;
}

.bestellung_key {
	text-align: right;
}

.bestellung_mandatory {
	color: #e60004;
}


